@charset "utf-8";
.price_wrap {
	padding: 5.38%;
}
.price_inner table tbody tr td {
	padding: 16px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
}
.p_td1 {
	width: 256px;
}

.price_wrap .price_inner table {
	background-color: #E6E6E6;
	border-top: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
}
.price_scroll table tbody tr th {
	background-color: #F5A900;
	padding: 16px;
	color: #FFFFFF;
}
.p_td2 {
	width: 256px;
}
.p_td3 {
	width: 128px;
}
.p_td4 {
	width: 326px;
}
.p_td5 {

}
.price_each:nth-child(odd) {
  background-color: #f7f9fc;
}

.price_inner h2 {
	padding-top: 16px;
	padding-right: 16px;
	padding-left: 3.07%;
	padding-bottom: 16px;
	background-color: #F5A900;
	font-size: 32px;
	color: #FFFFFF;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.76);
	font-weight: 600;
	background-image: -webkit-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: -moz-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: -o-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: linear-gradient(89deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
}
.price_inner h3 {
	color: #ea5e00;
	font-size: 24px;
	margin-top: 2.3%;
	margin-bottom: 12px;
	border-left: 6px solid #F5A900;
	padding-left: 16px;
}
.price_each2 {
	padding-right: 3.84%;
	padding-left: 3.84%;
	padding-bottom: 3.07%;
	padding-top: 1.57%;
}
.price_each {
	border-radius: 24px;
	-webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.49);
	box-shadow: 0px 0px 12px rgba(0,0,0,0.49);
	margin-bottom: 5.38%;
}
.price_each2 ul {
	margin-left: 24px;
}
.price_inner .price_UL1 {
	margin-left: 3.07%;
	margin-bottom: 8.46%;
}
.price_inner .price_UL1 li {
	line-height: 1.7em;
}



@media screen and (max-width:700px){
	
	
	.price_wrap {
	padding: 5.38%;
}
.price_inner table tbody tr td {
	padding: 16px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
}
.p_td1 {
	width: 256px;
}

.price_wrap .price_inner table {
	background-color: #E6E6E6;
	border-top: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
}
.price_scroll table tbody tr th {
	background-color: #F5A900;
	padding: 16px;
	color: #FFFFFF;
}
.p_td2 {
	width: 256px;
}
.p_td3 {
	width: 128px;
}
.p_td4 {
	width: 326px;
}
.p_td5 {

}
.price_each:nth-child(odd) {
  background-color: #f7f9fc;
}

.price_inner h2 {
	padding: 5.38%;
	background-color: #F5A900;
	font-size: 24px;
	color: #FFFFFF;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.76);
	font-weight: 600;
	background-image: -webkit-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: -moz-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: -o-linear-gradient(1deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	background-image: linear-gradient(89deg,rgba(234,94,0,1.00) 0%,rgba(245,169,0,1.00) 100%);
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}
.price_inner h3 {
	color: #ea5e00;
	font-size: 20px;
	margin-top: 5.38%;
	margin-bottom: 3.84%;
	border-left: 6px solid #F5A900;
	padding-left: 16px;
}
.price_each2 {
	padding-top: 2.3%;
	padding-right: 5.38%;
	padding-left: 5.38%;
	padding-bottom: 5.38%;
}
.price_each {
	border-radius: 16px;
	-webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.49);
	box-shadow: 0px 0px 12px rgba(0,0,0,0.49);
	margin-bottom: 5.38%;
}
.price_each2 ul {
	margin-left: 24px;
}
.price_inner .price_UL1 {
	margin-left: 3.07%;
}
.price_inner .price_UL1 li {
	line-height: 1.7em;
}
	
}
